en {
	settings_title SETTINGS
	screen_ratio Screen Ratio
	full_screen <Full Screen>
	orig_size <Original Size>
	return_game Return to Game
	state_slot State Slot
	load_state Load State
	save_state Save State
	load_slot SELECT LOAD SLOT
	save_slot SELECT SAVE SLOT
	next_page Next Page
	empty EMPTY
	settings Settings
	quit Quit Game
	confirm Confirm
	in_game_menu IN GAME MENU
	exit Exit
	back Exit
	language Language
	lang_name <English>
	button_mapping Button Map
}
fr {
	settings_title PARAMÈTRES
	screen_ratio Format D'Image
	full_screen <Plein Écran>
	orig_size <Format Original>
	return_game Revenir Au Jeu
	state_slot Emplacement D'État
	load_state Charger L'État
	save_state Enregistrer L'État
	load_slot SELECT PART A CHARGER
	save_slot SELECT EMPLACEMENT SAUV
	next_page Page Suiv
	empty VIDE
	settings Paramètres
	quit Quitter Le Jeu
	confirm Confirmer
	in_game_menu MENU DE JEU
	exit Quitter
	back Quitter
	language Langue
	lang_name <Français>
	button_mapping Mappage des boutons
}
de {
	settings_title EINSTELLUNGEN
	screen_ratio Seitenverhältnis
	full_screen <Vollbildschirm>
	orig_size <Originalgröße>
	return_game Zurück zum Spiel
	state_slot Spielstand
	load_state Spielstand laden
	save_state Spielstand speichern
	load_slot SPIELSTAND LADEN
	save_slot SPEICHERSTAND\nWÄHLEN
	next_page Nächste Seite
	empty LEER
	settings Einstellungen
	quit Spiel verlassen
	confirm Bestätigen
	in_game_menu SPIELMENÜ
	exit Beenden
	back Beenden
	language Sprache
	lang_name <Deutsch>
	button_mapping Tastenbelegung
}
it {
	settings_title IMPOSTAZIONI
	screen_ratio Proporzioni Dello Schermo
	full_screen <Completo>
	orig_size <Originali>
	return_game Ritorna Al Gioco
	state_slot Slot Stato
	load_state Carica Stato
	save_state Salva Stato
	load_slot SELEZIONA LE\nSLOT DI CARICO
	save_slot SELEZIONA SALVA SLOT
	next_page Pagina Successiva
	empty VUOTA
	settings Impostazioni
	quit Chiudi Il Gioco
	confirm Conferma
	in_game_menu MENU DI GIOCO
	exit Esci
	back Esci
	language Lingua
	lang_name <Italiano>
	button_mapping Mappatura dei controlli
}
pt {
	settings_title DEFINIÇÕES
	screen_ratio Formato Do Ecrã
	full_screen <Ecrã Inteiro>
	orig_size <Original>
	return_game Voltar Ao Jogo
	state_slot Estado Da Ranhura
	load_state Carregar
	save_state Guardar
	load_slot SELECIONE O\nESPAÇO DE CARGA
	save_slot SELECIONE\nSALVAR ESPAÇO
	next_page Próxima Página
	empty VAZIA
	settings Definições
	quit Sair Do Jogo
	confirm Confirmar
	in_game_menu MENU DO JOGO
	exit Sair
	back Sair
	language Idioma
	lang_name <Português>
	button_mapping Mapa de botão
}
es {
	settings_title CONFIGURACIÓN
	screen_ratio Relación De Pantalla
	full_screen <Completo>
	orig_size <Original>
	return_game Volver Al Juego
	state_slot Ranura De Estado
	load_state Cargar Estado
	save_state Guardar Estado
	load_slot SELECCIONAR\nCARGA ESPACIO
	save_slot SELECCIONAR\nGUARDAR ESPACIO
	next_page Siguiente Página
	empty VACÍA
	settings Configuración
	quit Salir Del Juego
	confirm Confirmar
	in_game_menu MENÚ JUEGO
	exit Salir
	back Salir
	language Idioma
	lang_name <Español>
	button_mapping El remapeo de botones
}
